	BODY    {font-family:"verdana";
            		font-size:13px;
                 background-color:#9999ff;}
    .tit { text-align:center;  
             font-size:20px;
            font-weight: bold;             
             color:#ff0000;
             line-height: 2;   }
    .nadpis { text-align:center;  
             font-size:16px;
            font-weight: bold;             
             color:#0000ff;
             line-height: 2;   }
    H2 { text-align:center;  
             font-size:25px;
            font-weight: bold;             
             color:#ff0000;   }

    H3 { text-align:center;  
             font-size:22px;
            font-weight: bold;             
             color:#0000ff;   
             margin: 10px;}	
    TABLE {  color:#000000;
             font-size:14px;
               background-color:#FFFFbb;}
    TABLE.basne    {  background-color:#FFFFdd;}
    TR    { text-align:center; } 
    TD    {font-family:"verdana";
          		color:#000000;
        		font-size:18px;}
    TH    {font-family:"verdana";
          		color:#000000;
            font-weight: bold;}
	A:link {
	font-family: verdana, Helvetica;
	font-weight: regular;
	text-decoration: underline;
	font-size:13px;
	color: #0000ff; }
	A:visited {
	font-family:  verdana, Helvetica;
	font-weight: regular;
	text-decoration: underline;
	font-size:13px;
	color: #880088; }
	A:hover {
 	font-family:  verdana, Helvetica;
	font-weight: regular;
	text-decoration: underline;
	font-size:13px;
	color: #ff0000; }
